1. unmistakable's Avatar
    i recently got the automatic update for my storm which is currently the one that bell canada has put out (4.7.0.148 OS). it works great, but now when i try to run ubertwitter it doesn't work. i get an error which says 'unexpected java.lang error' and it won't run. does anyone else have this problem?! no other twitter app seems to work either
    07-22-09 09:51 PM
  2. h9lfc's Avatar
    My Storm is on the Bell network running .151 and I had absolutely no problem installing and running Ubertwitter. Works like a charm.
    07-22-09 10:11 PM
  3. nikbva's Avatar
    I've used ubertwitter on both versions listed above, both working fine.

    I'd try deleting the app, and re-installing it.
    07-22-09 10:13 PM
  4. unmistakable's Avatar
    you've used ubertwitter on 4.7.0.148 OS and you don't get the error? i can install it but it won't actually run the app once it's installed. the error i mentioned above pops up and then it automatically closes :/ i've deleted and re-installed twice now and it still won't work. twitterberry also doesn't work. i'm not sure if i'm doing something wrong or what :[
    07-23-09 09:32 PM
  5. Ronindan's Avatar
    I am not with bell but I have run ubertwitter on both 151 and 148 and it was fine. How did you load ubertwitter, was it ota or using the DM.
    07-23-09 09:50 PM
  6. unmistakable's Avatar
    i did it by ota but maybe using dm would work better? or should i try downgrading the os? i'm not sure how to downgrade though :X
    07-23-09 09:58 PM
  7. Ronindan's Avatar
    i did it by ota but maybe using dm would work better? or should i try downgrading the os? i'm not sure how to downgrade though :X
    no don't downgrade your os, I did the OTA install for me as well.

    Try this when you are removing ubertwitter us the dm to do it for you. And then reload and install ubertwitter again.
    07-23-09 10:28 PM
  8. unmistakable's Avatar
    thank you so much, i'll try deleting it off with dm and re-installing it by ota and hopefully it works! i also forgot to ask you if you were using an older version of ubertwitter or if it's the beta 3 one that's on their site?
    07-24-09 06:12 AM
  9. bp22_ca's Avatar
    thank you so much, i'll try deleting it off with dm and re-installing it by ota and hopefully it works! i also forgot to ask you if you were using an older version of ubertwitter or if it's the beta 3 one that's on their site?
    I'm using the beta 3 (.78) on .151 with no issues. I'm pretty sure I was using it on .148 as well but it could have still been the older version.
    07-24-09 08:55 AM
  10. Ronindan's Avatar
    thank you so much, i'll try deleting it off with dm and re-installing it by ota and hopefully it works! i also forgot to ask you if you were using an older version of ubertwitter or if it's the beta 3 one that's on their site?
    mine is the beta version from their website
    07-24-09 09:12 AM
  11. unmistakable's Avatar
    OMG. scratch what i said before. i have finally figured it out! thank you all for your help!!
    Last edited by unmistakable; 07-24-09 at 09:32 AM.
    07-24-09 09:20 AM
  12. Ronindan's Avatar
    OMG. scratch what i said before. i have finally figured it out! thank you all for your help!!
    welcome
    07-24-09 09:34 AM
LINK TO POST COPIED TO CLIPBOARD